<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.admin.mapper.CameraBaseMapper">

    <select id="listPage" resultType="com.huimv.admin.entity.vo.CameraBaseVo">
        select cb.*,ca.public_url as ip from camera_base cb left join camera_area ca on cb.region_uuid =ca.region_uuid
        ${ew.customSqlSegment}
    </select>
</mapper>
